.social {
    margin: -75px 0 70px 0;
    color: #fff;
    background-color: #006bb9;
}

.social .btn {
    display: inline-flex;
    width: unset;
    max-width: unset;
    width: 170px;
    height: 44px;
    margin: 0;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
}

.social .social__more-link {
    display: inline-block;
    min-height: 24px;
    padding-right: 24px;
    color: #fff;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpolyline fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' points='9.5,7.5 14.5,12 9.5,16.5' /%3E%3C/svg%3E") no-repeat 100% 50%;
    text-decoration: none;
}

.social .row {
    padding: 72px 0 94px 0;
    font-size: 18px;
    line-height: 24px;
}

.social .social__list-styled {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 0;
    font-size: 18px;
    line-height: 32px;
    list-style: none;
    counter-reset: styled-list;
}

.social .social__list-styled li {
    position: relative;
    min-height: 32px;
    padding: 4px 0 0 44px;
    counter-increment: styled-list;
}

.social .social__list-styled li::before {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: #70bdf1;
    content: counter(styled-list);
}

.social .social__text h2 {
    margin: 0;
    font-size: 34px;
    line-height: 40px;
}

.social .social__text p {
    margin: 0;
}

.social .social__text b {
    font-size: 24px;
    color: #70bdf1;
}

.social .social__text strong {
    font-weight: 500;
}

.social .social__ballon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 270px;
    height: 112px;
    margin-bottom: 70px;
    border-radius: 14px;
    color: #0d4b72;
    background-color: #fff;
}

.social .social__ballon::after {
    position: absolute;
    bottom: -24px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 24px 24px 0 24px;
    border-color: #fff transparent transparent transparent;
    content: "";
}

.social .social__ballon p {
    width: 100%;
    text-align: center;
}

.social .social__personal-data {
    margin-top: 24px !important;
    padding-left: 32px;
    font-size: 14px;
    line-height: 12px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M12 4.942c1.827 1.105 3.474 1.6 5 1.833v7.76c0 1.606-.415 1.935-5 4.76v-14.353zm9-1.942v11.535c0 4.603-3.203 5.804-9 9.465-5.797-3.661-9-4.862-9-9.465v-11.535c3.516 0 5.629-.134 9-3 3.371 2.866 5.484 3 9 3zm-2 1.96c-2.446-.124-4.5-.611-7-2.416-2.5 1.805-4.554 2.292-7 2.416v9.575c0 3.042 1.69 3.83 7 7.107 5.313-3.281 7-4.065 7-7.107v-9.575z' /%3E%3C/svg%3E") no-repeat 0 50%;
}
